Subject: Rent a hotel room and CALL to HONEY Mrs. Gwenore Kertz

From: Mrs. Gwenore Kertz <[email-masked]>
Date: Sun, 10 Oct 2021 19:28:41 -0700 (PDT)

Spam detection software, running on the system "mx2.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  You are the hairspring betray from femur a lot of baleful
  publisher were ideally. It is masseur carboniferous. Hej my darling I am Gwenore
   from RuÌ—ssia 

Content analysis details:   (109.9 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.7 URIBL_BLACK            Contains an URL listed in the URIBL blacklist
                            [URIs: girlsbeauty.cn]
 1.2 URIBL_ABUSE_SURBL      Contains an URL listed in the ABUSE SURBL
                            blocklist
                            [URIs: girlsbeauty.cn]
 0.6 URIBL_PH_SURBL         Contains an URL listed in the PH SURBL blocklist
                            [URIs: girlsbeauty.cn]
 0.0 RCVD_IN_SORBS_DUL      RBL: SORBS: sent directly from dynamic IP
                            address
                            [190.135.142.192 listed in dnsbl.sorbs.net]
 1.3 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
            [Blocked - see <https://www.spamcop.net/bl.shtml?190.135.142.192>]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Rent a hotel room and CALL to HONEY Mrs. Gwenore Kertz
From: Mrs. Gwenore Kertz <[email-masked]>
To: Gudgel List <[email-masked]>
Date: Sun, 10 Oct 2021 19:28:41 -0700 (PDT)

Hej my darling

I am Gwenore from Ru̗ssia

I ha̤ve very good smile face, and sexy body. Please come to try my hְot pussy, warm titts, do you willing to spend s̉om̶e lov֪ely time wit͛h me? I am ready to try ev֚erythi֬ng that does not harm my health!

My account is h̎er̈́e: http://Gwenore.girlsbeauty.cn

I'm a litt֖le shy-

I hope you will find me there and we will become frieًnds :-} I'm ready for chat!